Sektion Zirich - Information / Varia #8072

Listenverbindung PPZH Nationalratswahlen 2019

16 April 2019 20:08 - Anonymous

Status: Tabled Start date: 16 April 2019
Priority: Normal Due date: 08 August 2019
Assignee: diuuk % Done: 0%

Category: Diskussion Estimated time: 0.00 hour
Target version: Vorstandsitzung 2019-1

Description

Listenverbindung PPZH Nationalratswahlen 2019

History

#1 - 17 April 2019 07:33 - diuuk

- Category changed from Parolenfassung to Diskussion

- Priority changed from High to Normal

- Target version changed from PV 2019-1 to Vorstandsitzung 2019-1

#2 - 28 May 2019 21:31 - Anonymous
- Due date set to 08 August 2019
- Status changed from New to Tabled

- Assignee changed from Anonymous to diuuk

haben wir ja an der Aufstellungsversammlung diskutiert. Erlaube mir, das Ticket dir zuzuweisen.

24 October 2023
